Subject: New Reply Received - 9403117370 - Late HH Collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 15 Dec 2022 18:36:40 +0000

Hi Ali Adil,  The customer has responded to the ticket.  9403117370 - Late HH Collection  Ticket comment <div>
<div>
<div dir="ltr">
<div>I have just received an email saying my return order is cancelled when the items were already picked up on the 13th. </div>
<div dir="ltr">Can you please clarify this. I don’t want to end up paying for items I’ve already returned.</div>
<div dir="ltr">Please do the needful </div>
<div dir="ltr">Thanks</div>
<div dir="ltr">Vandana </div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, December 14, 2022 9:19:36 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5433473] - 9403117370 - Late HH Collection
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Dear customer,<br>
<br>
Thank you for contacting us.<br>
<br>
We sincerely apologize for the inconvenience caused.<br>
<br>
Kindly note that after the collection, it takes 2–3 business days to reach our warehouse, and it takes 1–2 business days from the time we receive your return to conduct a quality check and issue your refund. Kindly bear with us.<br>
<br>
We are going to make sure that we are providing our services to the fullest.<br>
<br>
Feel free to contact us if you have any further inquiries.<br>
<br>
your friends.<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5433473